package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenebatchDTO implements Serializable {

    private static final long serialVersionUID = 481249717417808L;

    private Integer tgenebatchPK;

    private String active;

    private Short processorder;

    private Short threads;

    private Integer tgenemodule;

    private Integer tgenetransaction;

        public Integer getTgenebatchPK() {
    return tgenebatchPK;
    }

        public void setTgenebatchPK(Integer tgenebatchPK) {
    this.tgenebatchPK = tgenebatchPK;
    }

        public String getActive() {
    return active;
    }

        public void setActive(String active) {
    this.active = active;
    }

        public Short getProcessorder() {
    return processorder;
    }

        public void setProcessorder(Short processorder) {
    this.processorder = processorder;
    }

        public Short getThreads() {
    return threads;
    }

        public void setThreads(Short threads) {
    this.threads = threads;
    }

        public Integer getTgenemodule() {
    return tgenemodule;
    }

        public void setTgenemodule(Integer tgenemodule) {
    this.tgenemodule = tgenemodule;
    }

        public Integer getTgenetransaction() {
    return tgenetransaction;
    }

        public void setTgenetransaction(Integer tgenetransaction) {
    this.tgenetransaction = tgenetransaction;
    }

}